raaz-0.2.1: The raaz cryptographic library.

Safe Haskell | None
Language | Haskell2010

Raaz.Hash.Blake2.Implementation.CPortable

Description

The portable C-implementation of SHA1

Synopsis

- implementation2b :: Implementation BLAKE2b
- implementation2s :: Implementation BLAKE2s

# Documentation

implementation2b :: Implementation BLAKE2b Source #

The portable C implementation of BLAKE2b.

implementation2s :: Implementation BLAKE2s Source #

The portable C implementation of BLAKE2s.